<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_acc956b72929490b83f384dd9eecac80 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_acc956b72929490b83f384dd9eecac80" ></div>
        
</body>
<script>    
    
            var map_acc956b72929490b83f384dd9eecac80 = L.map(
                "map_acc956b72929490b83f384dd9eecac80",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_cc3897ecebc54f6892f5972bc7bd7a60 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_acc956b72929490b83f384dd9eecac80);
        
    
            var feature_group_a3c5bdc60eca46389e14e86fdb007f54 = L.featureGroup(
                {}
            ).addTo(map_acc956b72929490b83f384dd9eecac80);
        
    
        function geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c = L.geoJson(null, {
                onEachFeature: geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c_onEachFeature,
            
                style: geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c_styler,
        });

        function geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c_add (data) {
            geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c
                .addData(data)
                .addTo(feature_group_a3c5bdc60eca46389e14e86fdb007f54);
        }
            geo_json_d3aa500a4fdc4f81bf6d2f832d3d9c2c_add({"bbox": [-3.62569919868746, 40.42576356062005, -3.610960140632235, 40.434497212502635], "features": [{"bbox": [-3.62569919868746, 40.42576356062005, -3.610960140632235, 40.434497212502635], "geometry": {"coordinates": [[[-3.612016917446776, 40.433826902211536], [-3.611913606955935, 40.43338525821694], [-3.611868562392069, 40.43318806343747], [-3.611850870819493, 40.4331170757146], [-3.611790943301925, 40.43284652694119], [-3.611782751982941, 40.43281429088275], [-3.611747192495817, 40.43265671266491], [-3.611628835356595, 40.43214667018442], [-3.611590385073474, 40.43197183685183], [-3.611372499962802, 40.43101494926548], [-3.611245404293463, 40.43045188915449], [-3.611102636343884, 40.429837316863654], [-3.611066196434678, 40.42967979705759], [-3.611054636817629, 40.42962571376865], [-3.61099762697603, 40.42934205883805], [-3.610962673527588, 40.42908949465637], [-3.610960140632235, 40.42900501215695], [-3.610966643887792, 40.42889484214465], [-3.61108693842104, 40.4288897198519], [-3.611133113159818, 40.428802105999445], [-3.611248745614824, 40.42865161110962], [-3.611391393329399, 40.428471955083225], [-3.612489234189354, 40.42747376097858], [-3.612785234171086, 40.42766657174926], [-3.613138870872807, 40.42789950871564], [-3.613193881050034, 40.427932289185826], [-3.613246801409959, 40.427958224826526], [-3.61331350548887, 40.427975339532054], [-3.613380941323077, 40.42798216197975], [-3.613458162432895, 40.42798643695813], [-3.614335479673962, 40.428010526250674], [-3.614897719730699, 40.42802230306684], [-3.615070586185731, 40.427999554582215], [-3.615626860881599, 40.429548537699674], [-3.616526492345311, 40.42946286938833], [-3.617074487908186, 40.42940716170764], [-3.617852385123027, 40.42933488058713], [-3.618398374506649, 40.42928047465823], [-3.619020542830853, 40.42922201862905], [-3.619871177254069, 40.42914101008273], [-3.620022777109268, 40.429122097964736], [-3.62023477868957, 40.429087158844084], [-3.620407849785871, 40.42903526602141], [-3.620528640301958, 40.42899540136289], [-3.620787834311198, 40.428886234623], [-3.621104811519886, 40.428737963919055], [-3.621286260385422, 40.428656312930904], [-3.621880762511799, 40.42838531358665], [-3.622505037178554, 40.42808856517682], [-3.622647385724297, 40.42800768114051], [-3.622750994246705, 40.42793688853998], [-3.622875567338402, 40.427830757515004], [-3.623013939143011, 40.427688236517824], [-3.623665025497055, 40.426973254362515], [-3.624066448689431, 40.42653490599542], [-3.624352277095865, 40.42623018115613], [-3.624430545153665, 40.42616552391283], [-3.624566351168037, 40.42607642054563], [-3.624759807125642, 40.42597501444763], [-3.625013380493634, 40.425859192881106], [-3.625233530767152, 40.42576356062005], [-3.625494354451482, 40.426121340658156], [-3.625567028, 40.426229137142194], [-3.62569919868746, 40.42644119765825], [-3.625212765927349, 40.426804407485164], [-3.625011574556441, 40.4269783699924], [-3.624467420541363, 40.4273981412063], [-3.623942597499963, 40.42779792254518], [-3.623391660483883, 40.42821482435735], [-3.623219688419151, 40.42836869814794], [-3.623040364128346, 40.428553764590845], [-3.622845110714975, 40.42881538536743], [-3.622602522826115, 40.429239405560715], [-3.622527500011817, 40.42947758533794], [-3.622416325771682, 40.42989423971118], [-3.622174244799864, 40.4308766998892], [-3.621937277514025, 40.43181351010427], [-3.621619076537063, 40.433073424353324], [-3.621256561957046, 40.433218112274595], [-3.620977313899151, 40.43334443284394], [-3.620518777888354, 40.433527427112395], [-3.6203706426385, 40.43358314124543], [-3.620192273806655, 40.4336371435051], [-3.619988547079439, 40.43368629047569], [-3.619781991659133, 40.433724010770504], [-3.619419025018485, 40.43376371299864], [-3.618889658645692, 40.433789737392715], [-3.618249302728223, 40.433785046555194], [-3.617756758306982, 40.4337855804587], [-3.616882835334933, 40.433777436193694], [-3.616447751009502, 40.433771054268234], [-3.616108630717099, 40.43378077199273], [-3.615886104160467, 40.43379984965613], [-3.615368511548231, 40.43388248009573], [-3.614823237523999, 40.43399259788067], [-3.613631360963304, 40.43423233666954], [-3.613464350205707, 40.434266835764724], [-3.612666444279832, 40.434397752232194], [-3.612179980083586, 40.434497212502635], [-3.612081169340305, 40.43407746388527], [-3.612016917446776, 40.433826902211536]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_c60db71ea0ad42a099337d00892eae4d = L.featureGroup(
                {}
            ).addTo(map_acc956b72929490b83f384dd9eecac80);
        
    
            var circle_marker_256c363126d344fbaf6fb006ca571492 = L.circleMarker(
                [40.429585125787774, -3.614450698108103],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c60db71ea0ad42a099337d00892eae4d);
        
    
        var popup_88106e0e78fc4a7ca6cd1aded3a60207 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bc75b32a53d546ecb4189f010664b5a8 = $(`<div id="html_bc75b32a53d546ecb4189f010664b5a8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8058226VK4785G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">HELLÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>121</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8058226&rc2=VK4785G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8058226VK4785G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_88106e0e78fc4a7ca6cd1aded3a60207.setContent(html_bc75b32a53d546ecb4189f010664b5a8);
        

        circle_marker_256c363126d344fbaf6fb006ca571492.bindPopup(popup_88106e0e78fc4a7ca6cd1aded3a60207)
        ;

        
    
    
            var circle_marker_f1a0800b76ac43bba6342bd049396ae7 = L.circleMarker(
                [40.43230203901022, -3.6136221731032157],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c60db71ea0ad42a099337d00892eae4d);
        
    
        var popup_4d38047680cd4728b7da2aa536049131 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4cb423448a0d4aa3a91b3080bfa98943 = $(`<div id="html_4cb423448a0d4aa3a91b3080bfa98943" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8062120VK4786A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">HELLÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4652</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>7</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8062120&rc2=VK4786A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8062120VK4786A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4d38047680cd4728b7da2aa536049131.setContent(html_4cb423448a0d4aa3a91b3080bfa98943);
        

        circle_marker_f1a0800b76ac43bba6342bd049396ae7.bindPopup(popup_4d38047680cd4728b7da2aa536049131)
        ;

        
    
    
            var layer_control_6b95abdc6bd54074b10816e52712eca7 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_cc3897ecebc54f6892f5972bc7bd7a60,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_a3c5bdc60eca46389e14e86fdb007f54,
                    "Inmuebles" : feature_group_c60db71ea0ad42a099337d00892eae4d,
                },
            };
            L.control.layers(
                layer_control_6b95abdc6bd54074b10816e52712eca7.base_layers,
                layer_control_6b95abdc6bd54074b10816e52712eca7.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_acc956b72929490b83f384dd9eecac80);
        
</script>